Versions Packages Information History CVEs Related Badges Report

Packages for libbsd

167 package(s) known

libbsd

0.10.0 (0.10.0-r0)

libbsd-dbg

0.10.0 (0.10.0-r0)

libbsd-dev

0.10.0 (0.10.0-r0)

libbsd-doc

0.10.0 (0.10.0-r0)

libbsd

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd-dev

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd-doc

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd-dev

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd-doc

0.8.6 Potentially vulnerable (0.8.6-r2)

libbsd

0.9.1 Potentially vulnerable (0.9.1-r1)

libbsd-dev

0.9.1 Potentially vulnerable (0.9.1-r1)

libbsd-doc

0.9.1 Potentially vulnerable (0.9.1-r1)

libbsd

0.10.0 (0.10.0-r0)

libbsd-dev

0.10.0 (0.10.0-r0)

libbsd-doc

0.10.0 (0.10.0-r0)

libbsd

0.10.0 (0.10.0-r0)

libbsd-dev

0.10.0 (0.10.0-r0)

libbsd-doc

0.10.0 (0.10.0-r0)

libbsd

0.10.0 (0.10.0-r0)

libbsd-dev

0.10.0 (0.10.0-r0)

libbsd-doc

0.10.0 (0.10.0-r0)

libbsd

0.11.3 (0.11.3-r0)

libbsd-dev

0.11.3 (0.11.3-r0)

libbsd-doc

0.11.3 (0.11.3-r0)

libbsd

0.11.3 (0.11.3-r1)

libbsd-dev

0.11.3 (0.11.3-r1)

libbsd-doc

0.11.3 (0.11.3-r1)

libbsd

0.11.3 (0.11.3-r1)

libbsd-dev

0.11.3 (0.11.3-r1)

libbsd-doc

0.11.3 (0.11.3-r1)

libbsd

0.9.1 Potentially vulnerable (0.9.1-alt2)

libbsd

0.10.0 (0.10.0-alt1)

libbsd

0.11.3 (0.11.3-alt1.1)

libbsd

0.8.3 Potentially vulnerable (0.8.3-1.4.amzn1)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):

libbsd

0.10.0 (0.10.0-2)
Apertis v2020
v2020/target

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1+apertis1)
Apertis v2021
v2021/target

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1+apertis0)
Apertis v2022 Development
v2022dev2/target

libbsd

0.11.3 (0.11.3-1apertis0)
Arch
extra

libbsd

0.11.3 (0.11.3-1)

lib32-libbsd

0.10.0 (0.10.0-2)

libbsd-git

0.11.3.r11.g8f59221 (0.11.3.r11.g8f59221-1)
Artix
world

libbsd

0.11.3 (0.11.3-1)
  • Summary:
    Provides useful functions commonly found on BSD systems like strlcpy()
  • License:
    • custom
  • Links(s):

libbsd

0.8.3 Potentially vulnerable (0.8.3-1+deb9u1)

libbsd

0.11.3
CRUX 3.4
contrib

libbsd

0.9.1 Potentially vulnerable
CRUX 3.5
contrib

libbsd

0.10.0
CRUX 3.6
contrib

libbsd

0.11.3
Debian 8
jessie/main

libbsd

0.7.0 Potentially vulnerable (0.7.0-2)
Debian 9
stretch/main

libbsd

0.8.3 Potentially vulnerable (0.8.3-1)
Deepin
main

libbsd

0.9.1.3 Potentially vulnerable (0.9.1.3-1+dde)
Devuan 1.0
jessie/main

libbsd

0.7.0 Potentially vulnerable (0.7.0-2)
Devuan 2.0
ascii/main

libbsd

0.8.3 Potentially vulnerable (0.8.3-1)
Devuan 3.0
beowulf/main

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1)
Devuan 4.0
chimaera/main

libbsd

0.11.3 (0.11.3-1)
Devuan Unstable
unstable/main

libbsd

0.11.3 (0.11.3-1)

libbsd

0.6.0 Potentially vulnerable (0.6.0-3.el7.elrepo)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):

libbsd

0.8.3 Potentially vulnerable (0.8.3-2.el6)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):

libbsd

0.8.3 Potentially vulnerable (0.8.3-1.el7)

libbsd

0.9.1 Potentially vulnerable (0.9.1-4.el8)

libbsd

0.10.0 (0.10.0-8.el9)
Exherbo
arbor

dev-libs/libbsd

0.11.3
Fedora 26
release

libbsd

0.8.3 Potentially vulnerable (0.8.3-3.fc26)
Fedora 27
updates

libbsd

0.8.6 Potentially vulnerable (0.8.6-1.fc27)
Fedora 27
release

libbsd

0.8.3 Potentially vulnerable (0.8.3-5.fc27)
Fedora 28
release

libbsd

0.8.6 Potentially vulnerable (0.8.6-2.fc28)
Fedora 29
release

libbsd

0.9.1 Potentially vulnerable (0.9.1-2.fc29)
Fedora 30
release

libbsd

0.9.1 Potentially vulnerable (0.9.1-3.fc30)
Fedora 31
release

libbsd

0.9.1 Potentially vulnerable (0.9.1-4.fc31)
Fedora 32
release

libbsd

0.10.0 (0.10.0-2.fc32)
Fedora 33
release

libbsd

0.10.0 (0.10.0-4.fc33)
Fedora 34
release

libbsd

0.10.0 (0.10.0-7.fc34)
Fedora 35
development

libbsd

0.10.0 (0.10.0-8.fc35)

libbsd

0.10.0 (0.10.0-8.fc35)
Funtoo 1.4
core-kit

dev-libs/libbsd

0.9.1 Potentially vulnerable
Funtoo 1.4
core-kit

dev-libs/libbsd

0.8.7 Potentially vulnerable
Funtoo 1.4
core-kit

dev-libs/libbsd

0.8.6 Potentially vulnerable

dev-libs/libbsd

0.11.3

libbsd

0.10.0

LibBSD

0.10.0

libbsd

0.11.3
Hyperbola
extra

libbsd

0.8.7 Potentially vulnerable (0.8.7-1.hyperbola1)

libbsd

0.11.3 (0.11.3-1)
KaOS
main

libbsd

0.11.3 (0.11.3-1)

dev-libs/libbsd

0.11.3

dev-libs/libbsd

0.11.3
Mageia 7
core/release

libbsd

0.9.1 Potentially vulnerable (0.9.1-3.mga7)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):
Mageia 7
core/updates

libbsd

0.9.1 Potentially vulnerable (0.9.1-3.1.mga7)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):
Mageia 8
core/release

libbsd

0.10.0 (0.10.0-2.mga8)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):
Mageia Cauldron
core/release

libbsd

0.10.0 (0.10.0-2.mga8)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):

libbsd

0.11.3 (0.11.3-1)
  • Summary:
    Provides useful functions commonly found on BSD systems like strlcpy()
  • License:
    • custom
  • Links(s):

libbsd

0.11.3 (0.11.3-1)
  • Summary:
    Provides useful functions commonly found on BSD systems like strlcpy()
  • License:
    • custom
  • Links(s):

libbsd

0.11.3 (0.11.3-1)
  • Summary:
    Provides useful functions commonly found on BSD systems like strlcpy()
  • License:
    • custom
  • Links(s):

libbsd

0.10.0

libbsd

0.11.3

libbsd

0.11.3
openmamba
devel

libbsd

0.10.0 (0.10.0-1mamba)
OpenMandriva 4.0
main/release

libbsd

0.9.1 Potentially vulnerable (0.9.1-2)
OpenMandriva Cooker
main/release

libbsd

0.11.3 (0.11.3-1)

libbsd

0.8.3 Potentially vulnerable (0.8.3-5.2)

libbsd

0.8.7 Potentially vulnerable (0.8.7-lp150.1.5)

libbsd

0.8.7 Potentially vulnerable (0.8.7-lp151.2.3)
openSUSE Leap 15.1
updates/oss

libbsd

0.8.7 Potentially vulnerable (0.8.7-lp151.3.3.1)

libbsd

0.8.7 Potentially vulnerable (0.8.7-lp152.4.1)

libbsd

0.8.7 Potentially vulnerable (0.8.7-3.3.17)

libbsd

0.8.7 Potentially vulnerable (0.8.7-3.3.17)

libbsd

0.10.0 (0.10.0-2.4)

libbsd

0.10.0 (0.10.0-25.22)
Parabola
extra

libbsd

0.11.3 (0.11.3-1)

libbsd

0.8.3 Potentially vulnerable (0.8.3-1)

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1)

libbsd

0.11.3 (0.11.3-1)
Parrot LTS
lts/main

libbsd

0.11.3 (0.11.3-1)
Parrot LTS
lts-updates/main

libbsd

0.11.3 (0.11.3-1)
Parrot Rolling
rolling/main

libbsd

0.11.3 (0.11.3-1)

libbsd

0.10.0 (0.10.0-1pclos2019)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System/Libraries

libbsd

0.10.0

devel/libbsd

0.10.0

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1)

libbsd

0.11.3 (0.11.3-1)

libbsd

0.9.1 Potentially vulnerable (0.9.1-2+deb10u1)

libbsd

0.11.3 (0.11.3-1)

libbsd

0.11.3 (0.11.3-1)
Rosa 2014.1
main/updates

libbsd

0.8.3 Potentially vulnerable (0.8.3-1)
Rosa 2014.1
main/release

libbsd

0.4.1 Potentially vulnerable (0.4.1-3)
Rosa 2016.1
main/release

libbsd

0.8.3 Potentially vulnerable (0.8.3-3)
Rosa 2019.1
main/release

libbsd

0.10.0 (0.10.0-2)

libbsd

0.5.2 Potentially vulnerable (0.5.2-2.el7)
  • Summary:
    Library providing BSD-compatible functions for portability
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and ISC and Copyright only and Public Domain
  • Links(s):

libraries/libbsd

0.10.0

libbsd

0.10.0

libbsd-dev

0.10.0

libbsd

0.9.1 Potentially vulnerable

libbsd-dev

0.9.1 Potentially vulnerable

libbsd

0.10.0

libbsd-dbginfo

0.10.0

libbsd-devel

0.10.0

libbsd

0.10.0

libbsd

0.10.0
Trisquel 6.0
toutatis/main

libbsd

0.3.0 Potentially vulnerable (0.3.0-2)
Trisquel 7.0
belenos/main

libbsd

0.6.0 Potentially vulnerable (0.6.0-2ubuntu1)
Trisquel 8.0
flidas/main

libbsd

0.8.2 Potentially vulnerable (0.8.2-1)
Trisquel 8.0
flidas-updates/main

libbsd

0.8.2 Potentially vulnerable (0.8.2-1ubuntu0.1)
Trisquel 9.0
etiona-updates/main

libbsd

0.8.7 Potentially vulnerable (0.8.7-1ubuntu0.1)
Trisquel 9.0
etiona/main

libbsd

0.8.7 Potentially vulnerable (0.8.7-1)
Trisquel 10.0
nabia/main

libbsd

0.10.0 (0.10.0-1)
Ubuntu 16.04
xenial-updates/main

libbsd

0.8.2 Potentially vulnerable (0.8.2-1ubuntu0.1)
Ubuntu 18.04
bionic-updates/main

libbsd

0.8.7 Potentially vulnerable (0.8.7-1ubuntu0.1)
Ubuntu 21.04
hirsute/main

libbsd

0.11.3 (0.11.3-1ubuntu2)
Ubuntu 21.10
impish/main

libbsd

0.11.3 (0.11.3-1ubuntu2)
Ubuntu 22.04
jammy/main

libbsd

0.11.3 (0.11.3-1ubuntu3)

libbsd

0.11.3 (0.11.3_1)

libbsd-devel

0.11.3 (0.11.3_1)